<?php
// Include the initialise script to setup session etc.
require_once(dirname(__FILE__).'/init.php');

if ($_SESSION['KeepAliveShow'] === true)
{
	echo '<script>alert("' . $_SESSION['KeepAlive'] . '");</script>';
}